{
  "format_version": "1.8.0",
  "render_controllers": {
    "controller.render.dragon_toy": {
      "geometry": "Geometry.default",
      "materials": [
        {
          "*": "Material.default"
        }
      ],
      "textures": ["Texture.default"]
    }
  }
}
